get
https://api.staging.bancocdc.com.br/partner/client_pf/documents/image/
Route to retrieve a PF client's documents using its unique document code
Personal documents types
| Identification | Description |
|---|---|
| 1 | Front identity |
| 2 | Behind identity |
| 3 | CPF |
| 4 | Proof of address |
| 5 | Face |
| 6 | Social contract |
| 7 | CNPJ/Qsa Card |
| 8 | Revenue for the last 12 months |
| 9 | Registration form |
Response Parameters
| Parameters | Format | Description |
|---|---|---|
| return | boolean | Response status ( true / false ) |
| message | String | Response message |
| data | Array of objects | Response data |
| account | Object | Account info |
| code | String | Client code |
| document | String | Client document |
| name | String | Client name |
| personal_documents | Array of objects | Documents info |
| code | String | Client Partner identification |
| type | String | Document type |
| base64 | String Base64 | Base64 of the document |